/*	-------------------------------------------------------------
	CATEGORIES
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	

#content #documents #categories .category {
	padding: 2px 0 1px 0;
}

#content #documents p.backLink {
	clear: both;
	padding: 10px 0 10px 0;
	text-align: center;
}


/*	Title
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content #documents #categories .category {
	padding: 12px 0 26px 0;
	border-bottom: 1px #efefef solid;
}

#content #documents #categories h2.title {
	padding: 4px 0 1px 0;
	margin: 0;
}

#content #documents #categories h2.title a:link,
#content #documents #categories h2.title a:visited {
	display: block;
	font-size: 1.2em;
	padding: 4px 0 3px 22px;
	background: url('../../../images/icons/folderClose.gif') no-repeat 0 4px;
	text-transform: none;
	color: #444; 
}

#content #documents #categories h2.title a:hover {
	text-decoration: underline;
}

#content #documents .categoryDescription {
	padding-left: 5px;
}

#content #documents #categories h4 strong {
	padding: 6px 9px;
	letter-spacing: -1px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #efefef;
}




/*	-------------------------------------------------------------
	DOCUMENTS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	

#content #documents #theDocuments {
	padding-top: 10px;
}

#content #documents #theDocuments .document {
	padding: 10px 0 12px 0;
	border-bottom: 1px dotted #ddd;
}

/*	Intro
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	

#content #documents #theDocuments .document {
	padding: 5px 0 10px 41px;
	background: url(../../../images/icons/files/32x32/file.gif) no-repeat 0 9px;
}


/*	Title
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	

#content #documents #theDocuments h3.title {
	margin: 0;
	line-height: 1.1em;
	padding: 2px 0 2px 0;
	font-size: 1.1em;
}

#content #documents #theDocuments h3.title a:link,
#content #documents #theDocuments h3.title a:visited {
	color: #444;	
}

#content #documents #theDocuments h3.title a:hover {
	text-decoration: none;
	color: #666;
}

/*	Details
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	

#content #documents #theDocuments .details {
	padding: 2px 0;
	color: #555;
}

#content #documents #theDocuments .details .dateAdded {
	font: italic 0.9em Arial,Helvetica sans-serif;
	color: #aaa;
}

#content #documents #theDocuments .details .size {
	padding-left: 14px;
}



/*	-------------------------------------------------------------
	PAGINATION
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	

#content .pagination a:link,
#content .pagination a:visited {
	background: #bda241;
	border: 1px solid #b0973d;
}

#content .pagination a.active:link,
#content .pagination a.active:visited {
	color: #e5dab4;
	background: #c7b05d;
	border: 1px solid #c3aa51;
}

#content .pagination a.pagePosition:link,
#content .pagination a.pagePosition:visited {
	border: 1px solid #b0973d;
	background: #b0973d;
}